<?xml version="1.0" encoding="UTF-8"?>
<dropbox>
<properties>
  <name>iPhone/iPod Touch</name>
  <window bg="iphone.png" zoom="0" columns="5"/>
</properties>
<menus>
  <menu key="overall.task.destdir" text="_output_folder"/>
</menus>
<presets>
  <common>
    <node key="overall.audio.delay" value="-50"/>
    <node key="overall.video.encoder" value="x264"/>
    <node key="overall.video.enabled" value="true"/>
    <node key="overall.video.format" value="H.264"/>
    <node key="overall.video.autoEncoder" value="true"/>
    <node key="overall.video.copy" value="false"/>
    <node key="overall.video.mode" value="ABR"/>
    <node key="overall.video.ar" value="Set PAR"/>
    <node key="overall.video.bitrate" value="768"/>
    <node key="overall.audio.format" value="LC-AAC"/>
    <node key="overall.audio.autoEncoder" value="false"/>
    <node key="overall.audio.encoder" value="Nero Encoder"/>
    <node key="overall.container.format" value="MP4"/>
    <node key="overall.container.external" value="Enabled"/>
    <node key="overall.container.muxer" value="MP4Box"/>
    <node key="audioenc.faac.mode" value="Quality"/>
    <node key="videoenc.x264.preset" value="Custom"/>
    <node key="videoenc.x264.level" value="30"/>
    <node key="videoenc.x264.profile" value="Baseline"/>
    <node key="videoenc.x264.keyint" value="250"/>
    <node key="videoenc.x264.keyint_min" value="25"/>
    <node key="videoenc.x264.cabac" value="false"/>
    <node key="videoenc.x264.fast_pskip" value="false"/>
    <node key="videoenc.x264.weight_b" value="false"/>
    <node key="videoenc.x264.gh" value="true"/>
    <node key="videoenc.x264.aud" value="true"/>
    <node key="videoenc.x264.nalhrd" value="VBR"/>
    <node key="videofilter.scale.enabled" value="true"/>
    <node key="videofilter.scale.width" value="480"/>
    <node key="videofilter.scale.height" value="320"/>
    <node key="videofilter.scale.adjust" value="Height"/>
    <node key="videofilter.scale.shrinkOnly" value="true"/>
    <node key="videofilter.frame.enabled" value="true"/>
    <node key="videofilter.frame.fps" value="24000"/>
    <node key="videofilter.frame.fpsScale" value="1001"/>
    <node key="videofilter.frame.decreaseOnly" value="true"/>
    <node key="muxer.mp4box.device" value="ipod"/>
  </common>
  <catalog text="_format">
    <preset text="iPhone 4 (720p)">
      <node key="videoenc.x264.profile" value="Main"/>
      <node key="videoenc.x264.level" value="31"/>
      <node key="videoenc.x264.frameref" value="3"/>
      <node key="videofilter.scale.width" value="1280"/>
      <node key="videofilter.scale.height" value="720"/>
    </preset>
    <preset text="iPhone 4 (480p)">
      <node key="videoenc.x264.profile" value="Main"/>
      <node key="videoenc.x264.level" value="31"/>
      <node key="videoenc.x264.frameref" value="5"/>
      <node key="videofilter.scale.width" value="720"/>
      <node key="videofilter.scale.height" value="480"/>
    </preset>
    <preset text="iPhone 4 (960x640)">
      <node key="videoenc.x264.profile" value="Main"/>
      <node key="videoenc.x264.level" value="31"/>
      <node key="videoenc.x264.frameref" value="5"/>
      <node key="videofilter.scale.width" value="960"/>
      <node key="videofilter.scale.height" value="640"/>
      <node key="overall.video.ar" value="Set PAR"/>
    </preset>
    <preset text="iPhone/iPod Touch (480x320)" sel="1">
      <node key="videofilter.scale.width" value="480"/>
      <node key="videofilter.scale.height" value="320"/>
      <node key="overall.video.ar" value="Set PAR"/>
    </preset>
  </catalog>
  <catalog text="_framerate">
    <preset text="_original">
      <node key="videofilter.frame.enabled" value="false"/>
    </preset>
    <preset text="30 fps">
      <node key="videofilter.frame.fps" value="30"/>
      <node key="videofilter.frame.fpsScale" value="1"/>
    </preset>
    <preset text="29.97 fps">
      <node key="videofilter.frame.fps" value="30000"/>
      <node key="videofilter.frame.fpsScale" value="1001"/>
    </preset>
    <preset text="25 fps">
      <node key="videofilter.frame.fps" value="25"/>
      <node key="videofilter.frame.fpsScale" value="1"/>
    </preset>
    <preset text="24 fps">
      <node key="videofilter.frame.fps" value="24"/>
      <node key="videofilter.frame.fpsScale" value="1"/>
    </preset>
    <preset text="23.976 fps" sel="1">
      <node key="videofilter.frame.fps" value="24000"/>
      <node key="videofilter.frame.fpsScale" value="1001"/>
    </preset>
    <preset text="15 fps">
      <node key="videofilter.frame.fps" value="15"/>
      <node key="videofilter.frame.fpsScale" value="1"/>
    </preset>
  </catalog>
  <catalog text="_video_bitrate">
    <preset text="2.5 Mbps">
      <node key="overall.video.bitrate" value="2500"/>
    </preset>
    <preset text="2 Mbps">
      <node key="overall.video.bitrate" value="2000"/>
    </preset>
    <preset text="1.5 Mbps">
      <node key="overall.video.bitrate" value="1500"/>
    </preset>
    <preset text="1.2 Mbps">
      <node key="overall.video.bitrate" value="1200"/>
    </preset>
    <preset text="1 Mbps" sel="1">
      <node key="overall.video.bitrate" value="1000"/>
    </preset>
    <preset text="768 Kbps">
      <node key="overall.video.bitrate" value="768"/>
    </preset>
    <preset text="512 Kbps">
      <node key="overall.video.bitrate" value="512"/>
    </preset>
    <preset text="384 Kbps">
      <node key="overall.video.bitrate" value="384"/>
    </preset>
  </catalog>
  <catalog text="_audio_bitrate">
    <preset text="LC-AAC High Quality">
      <node key="audioenc.nero.quality" value="30"/>
      <node key="audioenc.nero.bitrate" value="160"/>
      <node key="overall.audio.format" value="LC-AAC"/>
    </preset>
    <preset text="LC-AAC Good Quality">
      <node key="audioenc.nero.quality" value="25"/>
      <node key="audioenc.nero.bitrate" value="128"/>
      <node key="overall.audio.format" value="LC-AAC"/>
    </preset>
    <preset text="LC-AAC Normal Quality">
      <node key="audioenc.nero.quality" value="20"/>
      <node key="audioenc.nero.bitrate" value="112"/>
      <node key="overall.audio.format" value="LC-AAC"/>
    </preset>
    <preset text="LC-AAC Low Quality">
      <node key="audioenc.nero.quality" value="16"/>
      <node key="audioenc.nero.bitrate" value="96"/>
      <node key="overall.audio.format" value="LC-AAC"/>
    </preset>
    <preset text="LC-AAC Lower Quality">
      <node key="audioenc.nero.quality" value="12"/>
      <node key="audioenc.nero.bitrate" value="80"/>
      <node key="overall.audio.format" value="LC-AAC"/>
    </preset>
    <preset text="HE-AAC High Quality">
      <node key="audioenc.nero.quality" value="30"/>
      <node key="audioenc.nero.bitrate" value="128"/>
      <node key="overall.audio.format" value="HE-AAC"/>
    </preset>
    <preset text="HE-AAC Good Quality">
      <node key="audioenc.nero.quality" value="25"/>
      <node key="audioenc.nero.bitrate" value="96"/>
      <node key="overall.audio.format" value="HE-AAC"/>
    </preset>
    <preset text="HE-AAC Normal Quality" sel="1">
      <node key="audioenc.nero.quality" value="20"/>
      <node key="audioenc.nero.bitrate" value="80"/>
      <node key="overall.audio.format" value="HE-AAC"/>
    </preset>
    <preset text="HE-AAC Low Quality">
      <node key="audioenc.nero.quality" value="16"/>
      <node key="audioenc.nero.bitrate" value="64"/>
      <node key="overall.audio.format" value="HE-AAC"/>
    </preset>
    <preset text="HE-AAC Lower Quality">
      <node key="audioenc.nero.quality" value="12"/>
      <node key="audioenc.nero.bitrate" value="48"/>
      <node key="overall.audio.format" value="HE-AAC"/>
    </preset>
  </catalog>
  <catalog text="_encoding">
    <preset key="h264" text="CPU (Fast)">
      <node key="videoenc.x264.me" value="Hexagonal"/>
      <node key="videoenc.x264.subq" value="6"/>
    </preset>
    <preset key="h264" text="CPU (Normal)" sel="1">
      <node key="videoenc.x264.me" value="Uneven Multi-Hexagon"/>
      <node key="videoenc.x264.subq" value="6"/>
    </preset>
    <preset key="h264" text="CPU (Slow/HQ)">
      <node key="videoenc.x264.me" value="Uneven Multi-Hexagon"/>
      <node key="videoenc.x264.subq" value="9"/>
    </preset>
    <preset key="h264_2p" text="CPU (Slower/2-Pass)">
      <node key="videoenc.x264.me" value="Uneven Multi-Hexagon"/>
      <node key="videoenc.x264.subq" value="9"/>
      <node key="overall.video.mode" value="2-Pass"/>
    </preset>
  </catalog>
</presets>
</dropbox>